[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#550955: installation-reports: installer unable to use package repositories

Package: installation-reports
Severity: critical

I've tried today unsuccesfully to install Squeeze from today's
bussiness card image on a virtual machine with bridge networking,
first under VirtualBox, than under VMWare.

I had no problem when installing Lenny under VMWare with the same
network parameters.



dr hab. Janusz S. Bien, prof. UW -  Uniwersytet Warszawski (Katedra Lingwistyki Formalnej)
Prof. Janusz S. Bien - Warsaw University (Department of Formal Linguistics)
jsbien@uw.edu.pl, jsbien@mimuw.edu.pl, http://fleksem.klf.uw.edu.pl/~jsbien/

Reply to: